Bug 538097 - Teach wacdump about PenPartner CT-0045R00
Summary: Teach wacdump about PenPartner CT-0045R00
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: linuxwacom
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Hutterer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 538096
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-17 16:13 UTC by Tim Waugh
Modified: 2009-12-16 01:17 UTC (History)
1 user (show)

Fixed In Version: 0.8.2.2-16.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-16 01:17:11 UTC
Type: ---


Attachments (Terms of Use)
linuxwacom-penpartner0045R.patch (483 bytes, patch)
2009-11-17 16:13 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2009-11-17 16:13:33 UTC
Created attachment 369908 [details]
linuxwacom-penpartner0045R.patch

Description of problem:
The wacdump program reports an identified model number despite the X driver working fine.  This patch teaches wacdump to recognise this device.

Version-Release number of selected component (if applicable):
linuxwacom-0.8.2.2-14.fc12

Comment 1 Fedora Update System 2009-11-24 07:02:10 UTC
linuxwacom-0.8.2.2-16.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/linuxwacom-0.8.2.2-16.fc12

Comment 2 Fedora Update System 2009-11-25 14:59:25 UTC
linuxwacom-0.8.2.2-16.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update linuxwacom'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12040

Comment 3 Tim Waugh 2009-11-30 12:49:47 UTC
Sorry, can't test this package without the fix for bug #538096.

Comment 4 Fedora Update System 2009-12-16 01:17:06 UTC
linuxwacom-0.8.2.2-16.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.